commit:     20e37091c8e16714c168a75f4dd05ad6bc7c99f5
Author:     Tomas Mozes <hydrapolic <AT> gmail <DOT> com>
AuthorDate: Fri Aug 30 07:17:59 2019 +0000
Commit:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Sat Aug 31 21:34:53 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=20e37091

net-analyzer/nagios: bump to 4.4.5

Package-Manager: Portage-2.3.71, Repoman-2.3.17
Signed-off-by: Tomáš Mózes <hydrapolic <AT> gmail.com>
Signed-off-by: Michael Orlitzky <mjo <AT> gentoo.org>

 net-analyzer/nagios/nagios-4.4.5.ebuild | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/net-analyzer/nagios/nagios-4.4.5.ebuild 
b/net-analyzer/nagios/nagios-4.4.5.ebuild
new file mode 100644
index 00000000000..39d47b09daf
--- /dev/null
+++ b/net-analyzer/nagios/nagios-4.4.5.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="The Nagios metapackage"
+HOMEPAGE="https://www.nagios.org/";
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86"
+IUSE=""
+
+RDEPEND="~net-analyzer/nagios-core-${PV}
+       || ( net-analyzer/nagios-plugins net-analyzer/monitoring-plugins )"

Reply via email to